Skip to content
Navigation

Accept invitation

Accept an invitation and join the associated project

POST
https://api.testandaccept.com/api/rest/invitations/{token}/accept

Authorization

  • bearerAuth
    HTTP Bearer (tnda_ token)
    required

Path parameters

  • token
    string
    required

    Invitation token to accept

Returns

200

Successful response

JSON
  • success
    boolean
    required
  • resourceType
    string
    required
  • resourceId
    optional
    string

400

Invalid input data
JSON
  • message
    string
    required

    The error message

  • code
    string
    required

    The error code

  • issues
    optional
    array of
    object

    An array of issues that were responsible for the error

    • message
      string
      required

401

Authorization not provided
JSON
  • message
    string
    required

    The error message

  • code
    string
    required

    The error code

  • issues
    optional
    array of
    object

    An array of issues that were responsible for the error

    • message
      string
      required

403

Insufficient access
JSON
  • message
    string
    required

    The error message

  • code
    string
    required

    The error code

  • issues
    optional
    array of
    object

    An array of issues that were responsible for the error

    • message
      string
      required

500

Internal server error
JSON
  • message
    string
    required

    The error message

  • code
    string
    required

    The error code

  • issues
    optional
    array of
    object

    An array of issues that were responsible for the error

    • message
      string
      required

Type to search…

↑↓ navigate↵ selectEsc close